Bug 121371 - USB doesn't work on EM64T
Summary: USB doesn't work on EM64T
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-20 19:56 UTC by Bill Nottingham
Modified: 2015-01-04 22:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 17:43:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
usb messages from the kernel on boot (2.59 KB, text/plain)
2004-04-20 19:59 UTC, Bill Nottingham
no flags Details

Description Bill Nottingham 2004-04-20 19:56:05 UTC
2.6.5-1.327smp,  2 processor EM64T box

Messages attached.

Comment 1 Bill Nottingham 2004-04-20 19:59:44 UTC
Created attachment 99573 [details]
usb messages from the kernel on boot

Comment 2 Dave Jones 2005-01-11 01:50:46 UTC
any better with current trees ?

Comment 3 Bill Nottingham 2005-01-11 17:43:01 UTC
Yeah, I think so.


Note You need to log in before you can comment on or make changes to this bug.